# urls.py
from django.urls import path
# from .views import (AdminBusinessListView,
#                     admin_add_business_ajax)
from . import views
urlpatterns = [

    # path('admin/businesses/', AdminBusinessListView.as_view(), name='admin-business-list'),
    # path('admin/business/add/', admin_add_business_ajax, name='admin_add_business_ajax'),
    path("admin_view", views.admin_dashboard, name="admin_dashboard"),   # default dashboard
    path('admin_view/contact_list/', views.ContactListView.as_view(), name='contact_list'),
    path("admin_view/contacts/<uuid:pk>/junk/", views.set_message_to_junk, name="set_message_to_junk"),
    path('admin_view/subscriber_list/', views.subscriber_list, name='subscriber_list'),
   path('admin_view/subscriber_toggle/<uuid:pk>/', views.toggle_subscriber, name='toggle_subscriber'),

    path('appointments/', views.appointment_list, name='appointment_list'),


    path("seo/config/", views.SEOConfigView.as_view(), name="seo_config"),

]
